## codeville 0.8.0

=== debian/changelog ===
codeville (0.8.0-2) unstable; urgency=low

  * Ack NMUs - Thanks Frencesco and Nico!
  * Remove Chad Walstrom from Uploaders list (retired).
    Closes: #572671
  * Remove Homepage because the link is now broken.
  * Update init script for $remote_fs since /usr might be remote.
  * Bump Standards-Version to 3.9.1 (no changes)
  * Use hashlib instead of sha (depreciated)

 -- Michael Janssen <jamuraa@debian.org>  Wed, 02 Mar 2011 08:54:18 -0600

codeville (0.8.0-1.2) unstable; urgency=low

  * Non-maintainer upload.
  * Remove arch-specific recommends, psycho is only i386 anyway and it
    only breaks dpkg-gencontrol in this case since the package is
    arch-all (Closes: #581308).

 -- Nico Golde <nion@debian.org>  Mon, 26 Jul 2010 13:22:42 +0200

codeville (0.8.0-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * debian/rules: moved rules to clean doc directory from 
    common-install-indep target to install/codeville target. 
    (Closes: #526573, #527828)
  * debian/compat: updated to 5.
  * debian/control: bump Standards-Version to 3.8.3
  * debian/control: added build-depends-indep on lynx. (Closes: #528738)

 -- Francesco Namuri <francesco@namuri.it>  Thu, 27 Aug 2009 17:54:26 +0200

codeville (0.8.0-1) unstable; urgency=low

  * New upstream release. Closes: #457221
  * Bump Standards-Version to 3.7.3.0.
  * Use new "Homepage" field.
  * Add cdvserver init script, disabled by default. Closes: #325805
  * Change recommends so they can install on all archs. Closes: #436642

 -- Michael Janssen <jamuraa@debian.org>  Sun, 06 Jan 2008 09:49:36 -0600

codeville (0.1.16-3) unstable; urgency=low

  * Codeville runs fine on newer pythons, so let it work on 2.4.
    Closes: #385455

 -- Michael Janssen <jamuraa@debian.org>  Wed,  6 Sep 2006 07:36:10 -0500

codeville (0.1.16-2) unstable; urgency=low

  * Added manpages for cdv, cdvserver, cdvpasswd, cdv-agent, and
    cdvupgrade. Closes: #325806
  * Bump Standards-Version to 3.7.2.0
  * Migrate to python-support and new python policy. Closes: #380762

 -- Michael Janssen <jamuraa@debian.org>  Tue,  1 Aug 2006 22:31:37 -0500

codeville (0.1.16-1) unstable; urgency=low

  * New upstream version.  Closes: #353158
  * debian/{reference.html,client.html,server.html}: Replaced with
    text and html version of documents on the Codeville wiki.
  * debian/NEWS: Replaced with text version of news.php file on Codeville
    site.
  * debian/ToDoList.{txt,html}: Pulled from Codeville wiki.
  * debian/rules: added `doc-update' target to run lynx to update wiki/web
    documentation pull. (Maintainer help tool.  Not run by default.)

 -- Chad Walstrom <chewie@debian.org>  Tue, 28 Feb 2006 11:10:11 -0600

codeville (0.1.13-1) unstable; urgency=low

  * New upstream version.
  * Removed debian/patched/pathfix.patch (included in upstream)

 -- Michael Janssen <jamuraa@debian.org>  Wed, 20 Jul 2005 00:37:32 -0500

codeville (0.1.12-2) unstable; urgency=low

  * debian/patches/pathfix.patch: Patch submitted to codeville developer's
    email list by Sudhi Herle <sudhi@herle.net>.  Fixes cdv's dependence on
    PYTHONPATH to find required modules.
  * debian/patches/mergelcs-shebang.patch: Remove shebang in
    Codeville/mergelcs.py

 -- Chad Walstrom <chewie@debian.org>  Thu, 14 Jul 2005 10:01:01 -0500

codeville (0.1.12-1) experimental; urgency=low

  * debian/README.Debian: Removed section about non-free.
  * debian/*.html: Updated documentation to recent upstream web docs. 

 -- Chad Walstrom <chewie@debian.org>  Tue, 24 May 2005 17:17:15 -0500

codeville (0.1.12-0) experimental; urgency=low

  * New upstream version.
  * debian/control: Changed Maintainer to Michael Janssen
    <jamuraa@debian.org>.  Added "Uploaders" field.
  * debian/NEWS: Added "Changelog" style comments from
    http://codeville.org/ regarding this version.
  * debian/control: linda didn't like the short description being
    repeated in the long description.

 -- Chad Walstrom <chewie@debian.org>  Thu, 12 May 2005 10:57:51 -0500

codeville (0.1.11-0) experimental; urgency=low

  * New upstream.
  * debian/NEWS: New file explaining important changes.
  * debian/copyright: Upstream license changed to BSD style!
  * debian/patches/lcsmatch-shebang.patch: Added to shut lintian up.
  * debian/rules: Cleaned up to recognize upstream version.

 -- Chad Walstrom <chewie@debian.org>  Fri,  6 May 2005 11:40:18 -0500

codeville (0.1.10-0) experimental; urgency=low

  * Initial package release. Closes: #280209

 -- Chad Walstrom <chewie@debian.org>  Mon,  2 May 2005 12:26:06 -0500
