=== debian/control ===
Source: codeville
Section: devel
Priority: optional
Maintainer: Michael Janssen <jamuraa@debian.org>
Build-Depends: cdbs (>= 0.4.43), python (>= 2.3.5-11), debhelper (>= 5.0.37.2), python-support (>= 0.3)
Standards-Version: 3.9.1

Package: codeville
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, ${shlibs:Depends}
Recommends: python-psyco
Provides: ${python:Provides}
XB-Python-Version: ${python:Versions}
Description: a distributed version control system
 Codeville is a python-based distributed version control system that
 began with a novel idea for a merge algorithm and has grown from
 there. It is designed to be easy to use and scale from small personal
 projects to very large distributed ones.
